local fn = _gn(0x7AA80209BDA643EB)
--- Makes the specified ped shuffle to the next vehicle seat.
-- The ped MUST be in a vehicle and the vehicle parameter MUST be the ped's current vehicle.
function Global.TaskShuffleToNextVehicleSeat(ped, vehicle)
	return _in2(fn, ped, vehicle)
end
